这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Yingxxxx/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Yingxxxx留言 | 贡献
Yingxxxx将页面用户:Yingxxxx/common.css的内容模型从“CSS”更改为“已过滤的CSS”
Yingxxxx留言 | 贡献
无编辑摘要
标签已被回退
第1行: 第1行:
body
body
{
{
height: 200px;
background-color: #9198e5;  
background-color: #9198e5;  
     background-image: linear-gradient(#e66465, #9198e5);
     background-image: linear-gradient(#e66465, #9198e5);
}
}

2022年8月7日 (日) 18:32的版本

body
{
	height: 200px;
	background-color: #9198e5; 
    background-image: linear-gradient(#e66465, #9198e5);
}